@charset "utf-8";
*
{
    margin: 0px auto;
    padding: 0px;
}

body{text-align:center;}
.cl{clear:both;font-size:0;height:0;}

#line0
{
	text-align:center;
    width: auto;
    height: 20px;
    border: 0px solid black;
    background: #f7f7f7;
}
#line1
{
	text-align:center;
    width: auto;
    height: 80px;
    border: 0px solid black;
    background: #ffffff;
}
#line2
{
	text-align:center;
    width: auto;
    height: 40px;
    border: 0px solid black;
    background: #93549E;
}
#line3
{
	
    width: auto;
    height: 740px;
    border: 0px solid black;
    background: #F2F2F2;
}
#line4
{
    width: auto;
 	height:auto;;
    border: 0px solid black;
    background: #D6D6D6;
}

#logohang
{
	text-align:center;
    width: 980px;
}
#dingbu
{
	text-align:left;
    width: 980px;
}
#logo
{
    width: 210px;
    float: left;
}
#text
{
    width:552px;
    float: left;
}
#tel
{
    width:235px;
    height: 45px;
    border: 0px solid black;
    float: left;
}
#daohang
{
    width: 980px;
    height: 40px;
    border: 0px solid black;
	background: #93549E;
	
}
#nav{float:right;}




#d1
{
    width: 12px;
    height: 12px;
    border: 0px solid black;
    background: #93549E;
    float: left;
    margin-left: 12px;
}
#d2
{
    width: 12px;
    height: 12px;
    border: 0px solid black;
    background: #FFFFFF;
    float: left;
    margin-left: 12px;
}






#h1
{
    width: 108px;
    height: 156px;
    border: 0px solid black;
    float: left;
    margin-top: 30px;
    margin-left: 2px;  
    margin-right: 10px;
}



#xx1
{
    width: 350px;
    height: 80px;
    border: 0px solid black;
    padding-top: 10px;
}
#r1
{
    width: 77px;
    height: 71px;
    border: 0px solid black;
    float: left;
}
#w1
{
    width: 260px;
    height: 80px;
    border: 0px solid black;
    float: right;
}
.bt1
{
    font-weight: bold;

    color: #686868;
}
.rq1
{
    font-size: 12px;
    color: #93549E;
}
.zw1
{

    color: #686868;
}
.zw
{
    font-size: 12px;
    color: #686868;
}
#dibuxinxi
{
	text-align:left;
    width: 980px;

    border: 0px solid black;
	background: #D6D6D6;
}
#dbxx
{
    width: 80px;
    height: 40px;
    border: 0px solid black;
    float: left;
    padding-top: 20px;
}
#dbxx1
{
    width: 80px;
    height: 30px;
    border: 0px solid black;
    float: left;
    padding-top: 20px;
}
#dbxx2
{
    width: 900px;
    border: 0px solid black;
    float: left;
    padding-top: 10px;
}
#dbxx2 a{display:inline-block;padding:5px;}
#dbxx3
{
    width: 900px;
    height: 50px;
    border: 0px solid black;
    float: left;
    padding-top: 10px;
}
.dl
{
    font-size: 15px;
    color: #686868;
}

span:link.dh
{
    color: #FFF;
    text-decoration: none;
}
span:hover.dh
{
    color: #F5B3A3;
    text-decoration: none;
}
span:visited.dh
{
    color: #F5B3A3;
    text-decoration: none;
}


